@font-face {
  font-family: 'Dancing';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Dancing_Script/DancingScript-VariableFont_wght.ttf") format("truetype");
}

.header nav ul > li > a {
  color: #e39611;
}

.header .navbar.stuck nav ul > li > a {
  color: #e39611;
}

.about_pan_home article header h3, .about_pan_home aside h3 {
  color: #e39611;
}

body {
  font-family: "Dancing";
  background-color: #bad6ff;
}

.header .header_v1 figure figcaption p a {
  background-color: #2611e3;
  color: #f2e9e9;
}

.header .navbar {
  background-color: #bad6ff;
}
/*# sourceMappingURL=custom.css.map */